*{
    margin: 0;
    padding: 0;
    font-family: 'Nunito', sans-serif;
    list-style: none;
    text-decoration: none;
    box-sizing: border-box;
}
header{
    height: 80px;
    width: 100%;
    font-size: 35px;
    line-height: 80px;
    padding: 0 100px;
    font-weight: bold;
}
.logo{
    width: 15vw;
    height: 20vh;

}
nav ul{
    float: right;
    margin-right: 0px;
    margin-top: 100px;
    z-index: 9999;
}
nav ul li{
    display: inline-block;
    line-height: 80px;
    margin-right: 0 10px;
}

nav ul li a {
    color: rgb(12, 11, 11);
    font-size: 17px;
    text-transform: uppercase;
}
nav a{
    color: black;
    padding: 3px 13px;
}
    li a:hover{
        text-decoration: underline;
    }
a.active,a:hover{
    background-color: #f3dbd752;
    transition: .5s;
}    
.order1{
    color: red;
}
.checkbtn{
    font-size: 30px;
    float: right;
    line-height: 80px;
    margin-right: 40px;
    cursor: pointer;
    display: none;
}
#check{
    display: none;
}


@media (max-width: 952px){
    label.logo{
        font-size: 16px;
        padding-left: 50px;
    }
        nav ul li a{
        font-size: 24px;
    }
}

@media(max-width: 858px){
    .checkbtn{
        display: block;
    }
    ul{
        position: fixed;
        width: 100%;
        height: 100vh;
        text-align: center;
        top: 80px;
        left: -100%;
        transition: all.5s;
        background-color: #ffffff;

    }
    nav ul li{
        display: block;
        margin: 50px 0;
        line-height: 30px;
    }
    nav ul li a{
        font-size: 20px;
    }
    a:hover, a.active{
        background:none;
        background-color: rgb(226, 30, 30);
    }
    #check:checked ~ ul{
        left: 0;
    }
    .logo{
        width: 28vw;
        height: 25vh;
        margin-left: 70px;
    }
}
@media(max-width: 600px){
    .logo{
        margin: auto;
        
    }
}



body{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
main{
    margin-left: 15%;
}

#slider{
    position: relative;
    margin-top: 15em;
    width: 500px;
    height: 500px;
    overflow: hidden;
    box-shadow: 0 0 30px rgba(0, 0, 0, .3);
    
}
#slider ul {
    position: relative;
    list-style: none;
    height: 100%;
    width: 10000%;
    padding: 0;
    margin: 0;
    transition: all 750ms ease;
    left: 0;
}
#slider ul li {
    position: relative;
    height: 100%;
    float: left;
}

#slider ul li img {
    width: 500px;
    height: 500px;
}

#slider #prev,
#slider #next{
    width: 50px;
    line-height: 100px;
    font-size: 2rem;
    border-radius: 1002%;
    text-shadow: 0 0 20px rgba(0, 0 , 0, .6 );
    text-align: center;
    color: white;
    text-decoration: none;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition: all 150ms ease;
}
#slider #prev{
        left: 10px;
    }
#slider #next{
        right: 10px;
    }
#slider #prev:hover,
#slider #next:hover {
    background-color: rgba(0, 0 , 0, .5);
    text-shadow: 0;
}


.container{
    position:absolute; right: 10%; top:20%;
    text-align: center;
    line-height: 2;
}
body h1{
    font-size: 64px;
    color: red;
}
.container p{
    line-height: 3;
}
.container h2{
    line-height: 1;
}
.ask{ 
    font-style: italic;

}

.drink{
    color: blue;
}
@media(max-width: 1600px) {
    main #slider{
        margin-left: 20em;
    }
    .container{
    position:relative; right:10%; top:20%;
    text-align: center;
    line-height: 2;
    }
}




@media(max-width: 1400px) {
    main #slider{
        margin-left: 15em;
    }
    .container p{
    position:relative; 
    text-align: center;
    line-height: 2;
    }
}



@media(max-width: 1200px) {
    main #slider{
        margin-left: 10em;
    }
    .container {
    position:relative; top:20%;
    text-align: center;
    line-height: 2;
    }
}

@media(max-width: 1000px) {
    #slider{
        margin-left: 30em;
    }
    .container p{
    position:relative; right:10%; top:20%;
    text-align: center;
    line-height: 2;
    }
}
@media(max-width: 900px) {
    main #slider{
        margin-left: 2em;
    }
    .container p{
    position:relative; 
    text-align: center;
    line-height: 2;
    }
}
@media(max-width: 800px) {
    #slider{
        margin-left: 10em;
    }
    .container p{
    position:relative; 
    text-align: center;
    line-height: 2;
    }
}
@media(max-width: 600px) {
    main #slider{
        display: none;
    }
    .container{
    position:relative;  margin-top: 30%;
    text-align: center;
    line-height: 2;
    font-size: 16px;
    }
}



footer{
    width: 100vw;
    display: block;
    overflow: hidden;
    padding: 70px 0;
    box-sizing: border-box;
    margin-top: 20%;
    
}
.inner_footer{
    display: block;
    margin: 0 auto;
    width: 1100px;
    height: 100%;
    margin-right: 10%;
}
.inner_footer .map{
    width: 35%;
    float: left;
    height: 100%;
    display: block;
}
.inner_footer .map img{
    width: 80%;
    height: auto;
}
.inner_footer .footer_third{
    width: calc(21.666667 - 20px);
    margin-right: 10px;
    float: left;
    height: 100%;
}
.inner_footer .footer_third:last-child{
    margin-right: 0;
}
.inner_footer .footer_third h1{
    font-size: 22px;
    color: black;
    display: block;
    width: 100%;
    margin-bottom: 20px;

}
.inner_footer .footer_third a{
    font-size: 18px;
    color: black;
    display: block;
    font-weight: 200;
    width: 100%;
    padding-bottom: 5px;

}
.inner_footer .footer_third li{
    display: inline-block;
    padding: 0 5px;
    font-size: 20px;
}
@media(max-width: 600px){
    footer .inner_footer{
        width: 90%;
        padding-left: 10em;
    }
    .inner_footer .map
    .inner_footer .footer_third{
        width: 100%;
        margin-bottom: 30px;
        font-size: 16px;
        
    }
        
    }
